MetacatUI - Feature #6070

Add "latest version" pointer when rendering metadata that is obsoletedBy a newer version
09/06/2013 09:45 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Based on tickets like this where people want to cite an identifier (DOI) but be able to change the package and easily point people to
the newest version. http:/support.nceas.ucsb.edu/rt/Ticket/Display.htm|?id=8887

History

#1 - 09/06/2013 09:46 AM - ben leinfelder
- Description updated

- Assignee set to ben leinfelder

#2 - 09/11/2013 03:38 PM - ben leinfelder

- Status changed from New to Closed

Now showing a warning/info banner at the top of the metadata page indicating that there is a newer version (link points to latest version, traversing
the obsoletedBy chain until there is none)
